﻿body {
    background: #fff;
    font-family: 'Roboto', sans-serif;
    overflow-x: hidden;
}

.content-container {
    max-width: 1100px;
    margin: 0 auto;
    padding: 25px;
    width: 100%;
}

.content-container {
    padding-top: 60px;
    padding-bottom: 60px;
}

    .content-container.content-container-narrow {
        max-width: 600px;
    }


.body-content {
    margin-top: 80px;
    min-height: calc(100vh - 80px);
}

.content-main {
    min-height: calc(100vh - 140px);
}

.text-center {
    text-align: center;
}

p {
    margin-bottom: 15px;
    line-height: 1.5em;
}

h1.page-title {
    text-align: center;
    font-size: 2em;
    margin-bottom: 25px;
    text-transform: uppercase;
}

a {
    color: #00a0dd;
}

@media screen and (min-width: 1201px) {
    .mobile-only {
        display: none !important;
    }
}


.welcome-user-container {
    max-width: 1100px;
    margin: 0 auto;
    padding: 25px;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

span.quota-summary {
    padding: 10px;
    background: #eee;
    color: #222;
    border-radius: 4px;
}

    span.quota-summary.quota-summary-danger {
        background: #F44336;
        color: #fff;
    }

    span.quota-summary.quota-summary-warning {
        background: #FF9800;
        color: #fff;
    }

    span.quota-summary.quota-summary-healthy {
        background: transparent;
        color: #222;
    }

    span.quota-summary > a {
        color: inherit;
    }

.welcome-user {
    background: #fafafa;
    position: relative;
    z-index: 12;
}


h4.page-hint {
    margin-bottom: 25px;
    font-size: 1.2em;
}



.footer-toolbar {
    position: sticky;
    bottom: 0;
    padding: 15px;
    margin-left: -15px;
    margin-right: -15px;
    background: #fff;
    display: flex;
    justify-content: space-between;
}
.footer-toolbar .paging {
    margin-top: 0;
}

.fade-out {
    cursor: progress;
    opacity: 0.45;
}

    .fade-out > * {
        pointer-events: none;
        user-select: none;
    }

.hidden {
    display: none !important;
}

hr {
    border: solid 2px #eee;
    margin: 50px 0;
}


/* Site Warnings */
.header-warning h3 {
    font-size: 1.5em;
    margin-bottom: 0.5em;
    color: #F44336;
    font-weight: bold;
}

ul.warning-help-links > li {
    margin-bottom: 0.5em;
}

.header-warning {
    background: #FAFAFA;
    border-bottom: solid 3px #F44336;
}

/* Panels */
.panel {
    display: block;
    padding: 15px;
    margin: 25px 0;
    background: #eee;
    border-radius: 3px;
}

    .panel > p:last-child {
        margin-bottom: 0;
    }

    .panel.panel-info {
        background: #00a0dd;
        color: #fff;
    }

    .panel.panel-warning {
        color: #fff;
        background: #FF9800;
    }


    .panel.panel-danger {
        color: #fff;
        background: #F44336;
    }

    .panel > p > b {
        font-weight: bold;
        text-decoration: underline;
    }

    .panel a {
        color: inherit;
    }

    .panel > ul > li {
        margin-bottom: 0.5em;
    }

        .panel > ul > li:last-child {
            margin-bottom: 0;
        }


.welcome-panel > h3 {
    font-size: 2.2em;
    margin-bottom: 0.5em;
    font-weight: bold;
}

    .welcome-panel > p {
        margin: 0;
    }

h3.unit-heading {
    font-size: 1.2em;
    text-align: center;
    margin: 1em 0;
}


.page-toolbar {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

/* Loose Header */
body.loose-header > .header {
    position: relative;
}
body.loose-header > .body-content {
    margin-top: 0;
}